﻿/*
 * jQuery FlexSlider v2.6.4
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;max-height:300px;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
  bottom:0;
  margin:0 0 0 0;
    border-bottom:10px #0c4270 solid;

}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  /*border: 4px solid #fff;*/
  position: relative;
  zoom: 1;
 /* -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);*/
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;

}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 0px;
}
/* .flex-direction-nav { height: 0; display: none; } */
.flex-direction-nav[style] {display:block !important;opacity:1 !important}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.5);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
 
}
.flex-direction-nav a.flex-next:before {
  content: '\f003';

}
.flex-direction-nav .flex-prev {
  left: 10px;  
  width: 0; 
	height: 0; 
	border-bottom: 25px solid transparent;  /* left arrow slant */
	border-top: 25px solid transparent; /* right arrow slant */
	border-right: 25px solid #fff; /* bottom, add background color here */
	font-size: 0;
	line-height: 0;
	opacity:.10;

}
.flex-direction-nav .flex-next {
  right: 10px;
  text-align: right;
   width: 0; 
	height: 0; 
	border-bottom: 25px solid transparent;  /* left arrow slant */
	border-top: 25px solid transparent; /* right arrow slant */
	border-left: 25px solid #fff; /* bottom, add background color here */
	font-size: 0;
	line-height: 0;
	opacity:.10;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
  display:none;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/*makes arrows show all the time*/
.flexslider .flex-prev,
.flexslider .flex-next
{
opacity: 1;
}
/*******************CUSTOM********************/
/*
	Caption
*/
.caption {
	display:table;z-index:600;position:absolute;bottom:0px;left:0;height:30px;max-height:30px;overflow:hidden;background:transparent;width:100%;line-height:1.33;color:#fff;font-family:Segoe UI,Trebuchet ms,sans-serif; ;font-size:16px;
	}

.sliderTitle a:link, .sliderTitle a:visited, .sliderTitle a:active {color:#ffffff!important;text-decoration:underline!important}
.sliderTitle {/*width: 200px*/width:auto;min-width:200px;height:30px;float:left;bottom: 0;padding: 3px 10px 3px 10px;margin: 0 0 3px 1px;background-color:#0c4270;font-size:15px;color:#ffffff;position:absolute;z-index:650;font-family:Century Gothic, Arial!important;text-align:center!important}
.sliderTitle {min-height: 100%;position:relative;
    display:none;
    vertical-align: middle !important}
.sliderBody {/*width: 200px*/width:auto;min-width:200px;height:30px;display:block!important;z-index:600;;padding: 3px 0 3px 0;position:absolute;bottom:0px;margin:0 auto;overflow:hidden;background:#0c4270;line-height:1.33;color:#fff;text-shadow:none;text-align:center!important;font-family:Century Gothic, Arial!important;font-size:16px;border-top-right-radius:10px;
}
.sliderBody a:link, .sliderText a:visited {color:#ffffff!important;text-decoration:underline}
.sliderText {width:auto;height:30px;min-width: 200px;bottom:0;padding: 3px 10px 3px 10px;;margin: 0 auto;background-color:#0c4270;font-size:18px;color:#ffffff;position:relative;z-index:650;font-family:Franklin Gothic, Arial!important;text-align:center!important;float:left;}
.sliderText a:link, .sliderText a:visited {color:#ffffff!important;text-decoration:underline;padding:3px 0 3px 0}



/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
/*Custom @Media for Mobile/Tablets*/
/* Really small Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 300px) {
/* Styles */ 

.sliderTitle, .sliderText {width: 100%;height: auto;float:none;padding: 0 0 0 0;margin: 0 0 0 0;background-color: #0c4270;font-size:12px;color: #ffffff;
    position:relative;display:block}
    

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 301px) and (max-width : 320px) {
/* Styles */ 


.sliderTitle, .sliderText {width: 100%;height: auto;float:none;padding: 0 0 0 0;margin: 0 0 0 0;background-color: #0c4270;font-size:12px;color: #ffffff;
    position:relative;display:block}

}


/* Smartphones (landscape) ----------- */
@media (min-width : 321px) and (max-width:480px){
/* Styles */ 

.sliderTitle, .sliderText {font-size:12px;float:left;width:150px;padding:2px 1px 0px 0px;margin:0 5px 0 0}



}

/* Smartphones (landscape) ----------- */
@media (min-width : 481px) and (max-width:640px){
/* Styles */ 

.sliderTitle, .sliderText {font-size:12px;float:left;width:150px;padding:2px 1px 0px 0px;margin:0 5px 0 0}

}

/* Smartphones (landscape) ----------- */
@media (min-width : 641px) and (max-width:749px){
/* Styles */ 
}

/* Smartphones (landscape) ----------- */
@media (min-width:750px) and (max-width:979px){
/* Styles */ 

	
}

/* Desktop Resolution ----------- */
@media (min-width:980px) and (max-width:1328px){
/* Styles */ 
	


}


/* Large screens ----------- */
@media (min-width:1824px){
/* Styles */


}